#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-4sXvjvuONr485F6XTgNLP4
key:                  http-download-0.2.1.0-4sXvjvuONr485F6XTgNLP4
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0a3dfffd7e2c488486eb61721f27a1c8
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-4sXvjvuONr485F6XTgNLP4
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4
    bytestring-0.11.4.0 conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    conduit-extra-1.3.6-LEnB9jEsP327dg5JWzsMOP
    crypton-0.34-EgBjZxegNEE11yVjhVU8V
    crypton-conduit-0.2.3-EBMiFRGEMvz1AJNr9ZW4Cj directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-conduit-2.3.8.3-2cPKDDGW4iz1LIX8vy3QCM
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-41tEOv8jzALHHX34qdNVPj
    path-io-1.8.1-AnxwN9t5Z0zBZCChnPWO3n
    retry-0.9.3.1-9rqPWS26yXE1NldjSBjuxf
    rio-0.1.22.0-6qOohWNyQcn7Q3TAyZz80Z
    rio-prettyprint-0.1.6.0-2V9ZWD9wrbGLKq3GViQEy0

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

